[ubuntu/zesty-proposed] libvar-pairs-perl 0.003004-1 (Accepted)

Iain Lane iain at orangesquash.org.uk
Wed Oct 26 11:31:34 UTC 2016


libvar-pairs-perl (0.003004-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.003000 and 0.003004
  * Bump Debhelper compat level to 9
  * Update (Build-)Depends(-Indep) on libdata-alias-perl.
    Upstream refactored the code to not use anymore Data::Alias for Perl
    versions which support the 'refaliasing' feature, which is present
    in Perl >= 5.22.
    Thanks to Damian Conway for the quick fix upstream. (Closes: #834798)
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * autopkgtest: Skip syntax check for Var/Pairs/Pair_DataAlias.pm

Date: 2016-08-20 16:16:24.193793+00:00
Signed-By: Iain Lane <iain at orangesquash.org.uk>
https://launchpad.net/ubuntu/+source/libvar-pairs-perl/0.003004-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Zesty-changes mailing list